'use strict';

var index = require('./index-pX0sBY0-.js');

const dropdownSeparatorCss = () => `.dropdown-separator{height:1px;background-color:#EEEDED;margin:8px 16px}`;

const DropdownSeparator = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
    }
    render() {
        return index.h("div", { key: '686f14ed065c59b4f6bf121ec9fb26dcdcfaaed3', class: "dropdown-separator" });
    }
};
DropdownSeparator.style = dropdownSeparatorCss();

exports.ifx_dropdown_separator = DropdownSeparator;
